## cdlclient 0.10.0

=== debian/changelog ===
cdlclient (0.10.0-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Sat, 11 May 2024 20:06:11 +0200

cdlclient (0.10.0-2) unstable; urgency=medium

  * Update debian/copyright.

 -- Roland Mas <lolando@debian.org>  Tue, 30 Apr 2024 17:55:20 +0200

cdlclient (0.10.0-1) unstable; urgency=low

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Sat, 23 Mar 2024 16:44:52 +0100
