## cdlclient 0.10.1

=== debian/changelog ===
cdlclient (0.10.1-2) unstable; urgency=medium

  * Restrict autopkgtests to exclude architectures where some dependencies
    in the chain are known not to be available (I'm looking at you,
    python3-pyqt5.qtwebengine).

 -- Roland Mas <lolando@debian.org>  Sat, 05 Oct 2024 10:03:19 +0200

cdlclient (0.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 17 Jul 2024 18:49:14 +0200
