=== debian/control ===
Source: cdlclient
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
	       pybuild-plugin-pyproject,
	       python3-guidata,
	       python3-numpy,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://datalab-platform.com/
Vcs-Git: https://salsa.debian.org/python-team/packages/cdlclient.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/cdlclient
Rules-Requires-Root: no

Package: python3-cdlclient
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3,
Suggests: python3-datalab,
Description: Simple client for DataLab
 DataLab is a generic signal and image processing software based on
 Python scientific libraries (such as NumPy, SciPy or scikit-image)
 and Qt graphical user interfaces (thanks to the powerful PlotPyStack
 - mostly the guidata and PlotPy libraries).
 .
 DataLab Simple Client is a Python library that can be used to
 interact with a DataLab application (server). This allows to control
 DataLab application from a remote computer, or/and from a third-party
 application.
