=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=cdlclient
export PYBUILD_SYSTEM=pyproject
%:
	dh $@ --with python3 --with=numpy3 --buildsystem=pybuild
